/* ------------------------------------ main ------------------------------------ */
/* s-main-name01 */
/* s-main-name02 */
.s-main-name01,
.s-main-name02{
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	line-height: 1;
	font-weight: bold;
	color: #39d7e6;
	margin-bottom: 10px;
}
.s-main-name02{
	font-size: 100px;
}

/* s-main-lead */
.s-main-lead {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 40px;
	margin-bottom: 2%;
	font-weight: normal;
	line-height: 1.2;
}

/* ------------------------------------ wrap ------------------------------------ */
/* stainless-wrap01 */
.stainless-wrap01 {
	background: #000;
	color: #fff;
}

/* s-cont01 */
.s-cont01 {
	background: url(../../stainless/img/stainless_cont01_main.jpg) center top no-repeat;
	margin: 0 auto;
	padding: 570px 20px 80px;
	max-width: 1400px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* s-cont02 */
.s-cont02 {
	background: url(../../stainless/img/stainless_cont02_main.jpg) center top no-repeat;
	margin: 0 auto;
	padding: 570px 20px 80px;
	max-width: 1400px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* s-cont03 */
.s-cont03 {
	background: url(../../stainless/img/stainless_cont03_main.jpg) center top no-repeat;
	margin: 0 auto;
	padding: 570px 20px 80px;
	max-width: 1400px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ------------------------------------ title ------------------------------------ */
/* title-style02 */
.s-title-style02{
	display: flex;
	align-items: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	font-weight: normal;
	font-size: 36px;
	margin-bottom: 10px;
	color: #fff;
}
.s-title-style02:before, .s-title-style02:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #353535;
	display: block;
}
.s-title-style02:before {
	margin-right: .4em;
}
.s-title-style02:after {
	margin-left: .4em;
}

/* ------------------------------------ lead ------------------------------------ */
.s-lead01 {
	margin-bottom: 20px;
	padding: 10px 20px;
	font-size: 18px;
}
/* s-lead02 */
.s-lead02 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 10px;
}

/* ------------------------------------ box ------------------------------------ */
/* s-box01 */
.s-box01 {
	margin: 0 auto;
	width: 1100px;
}

/* ------------------------------------ s-img-list ------------------------------------ */
/* s-img-list01 */
.s-img-list01 {
	margin: 0 auto;
}
.s-img-list01 li {
	display: inline-block;
	margin: 0 8px 20px;
}
.s-img-list01 li .cap {
	display: block;
	padding: 5px;
	font-size: 16px;
}

/* s-img-list02 */
.s-img-list02 {
	margin: 0 auto;
}
.s-img-list02 li {
	display: inline-block;
	margin: 0 8px 20px;
}
.s-img-list02 li .cap {
	display: block;
	padding: 5px;
	font-size: 16px;
}

/* ------------------------------------ local-nav ------------------------------------ */
.s-local-nav01 {
	text-align: center;
	margin: 0 auto;
	width: 1100px;
}
.s-local-nav01 li {
	display: inline-block;
	width: 19%;
	margin: 0 2px;
}
.s-local-nav01 li a {
	position: relative;
	display: block;
	padding: 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border: solid 1px #636363;
}
.s-local-nav01 li a:after{
	font-family: 'FontAwesome';
	content: "\f107";
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -0.5em;
	line-height: 1;
	font-size: 1.4em;
}
.s-local-nav01 li a:hover {
	background: #fff;
	color: #000;
	border: solid 1px #fff;
}

/* ------------------------------------ s-info-box ------------------------------------ */
/* s-info-box01 */

table, th, td {
    border: none;
}


.s-info-box01 {
	margin: 0 auto 40px;
	text-align: center;
}
.s-info-box01 li {
	display: inline-block;
	margin: 0 5px;
	padding: 20px 10px;
	width: 480px;
	border: solid 1px #636363;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.s-info-box01 li.long {
	width: 680px;
	margin:0 auto;
}
.s-info-box01 li .title {
	margin: -32px 0 10px;
	font-size: 16px;
}
.s-info-box01 li .title span {
	background: #000;
	display: inline-block;
	padding: 0 10px;
}
.s-info-box01 li .txt {
	font-size: 14px;
}
.s-info-box01 li .txt span {
	display: inline-block;
	padding: 0 10px;
}

.s-info-box01 .f_spec{

}

.s-info-box01 .f_spec .f_spec_div{
//	border: solid 1px;              /* 枠線指定 */
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center ;
}

.s-info-box01 .f_spec .f_spec_div .f_spec_table{
	border-collapse:  collapse;     /* セルの線を重ねる */
	width:48%;
	font-feature-settings: "palt";
	margin:3px;
}
.s-info-box01 .f_spec .f_spec_table th,.s-info-box01 .f_spec .f_spec_table td{
	padding: 6px;      /* 余白指定 */
	text-align:left;
	border: solid 1px #666;
	vertical-align: middle;
}
.s-info-box01 .f_spec .f_spec_table th{
	width:33%;
}

.s-info-box01 .f_spec .f_spec_table .s_td{
	width:10%;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
/* ------------------------------------ main ------------------------------------ */
/* s-main-name01 */
/* s-main-name02 */
.s-main-name01,
.s-main-name02{
	font-size: 5vw;
	margin-bottom: 1%;
}
.s-main-name02{
	font-size: 10vw;
}

/* s-main-lead */
.s-main-lead {
	font-size: 5vw;
	margin-bottom: 3%;
}

/* ------------------------------------ wrap ------------------------------------ */
/* s-cont01 */
.s-cont01 {
	background-size: 100%;
	padding: 38vw 4% 8%;
}

/* s-cont02 */
.s-cont02 {
	background-size: 100%;
	padding: 38vw 4% 8%;
}

/* s-cont03 */
.s-cont03 {
	background-size: 100%;
	padding: 38vw 4% 8%;
}

/* ------------------------------------ title ------------------------------------ */
/* title-style02 */
.s-title-style02{
	font-size: 4vw;
	margin-bottom: 1%;
}

/* ------------------------------------ lead ------------------------------------ */
.s-lead01 {
	margin-bottom: 2%;
	padding: 1% 2%;
	font-size: 15px;
}
/* s-lead02 */
.s-lead02 {
	font-size: 18px;
	margin-bottom: 1%;
}

/* ------------------------------------ box ------------------------------------ */
/* s-box01 */
.s-box01 {
	width: auto;
}

/* ------------------------------------ s-img-list ------------------------------------ */
/* s-img-list01 */
.s-img-list01 {
}
.s-img-list01 li {
	margin: 0 0.5% 2%;
	width: 48%;
}
.s-img-list01 li .cap {
	padding: 0.5%;
	font-size: 14px;
}

/* s-img-list02 */
.s-img-list02 {
}
.s-img-list02 li {
	margin: 0 0.5% 2%;
	width: 48%;
}
.s-img-list02 li .cap {
	padding: 0.5%;
	font-size: 14px;
}

/* ------------------------------------ local-nav ------------------------------------ */
.s-local-nav01 {
	width: auto;
}
.s-local-nav01 li {
	display: binline-block;
	width: 48%;
	margin: 0.5% 0.2%;
}
.s-local-nav01 li a {
	padding: 1.5%;
	font-size: 14px;
}
.s-local-nav01 li a:hover {
	background: #000;
	color: #fff;
	border: solid 1px #636363;
}

/* ------------------------------------ s-info-box ------------------------------------ */
/* s-info-box01 */
.s-info-box01 {
	margin: 0 auto 4%;
}
.s-info-box01 li {
	display: block;
	margin: 0 0 3%;
	padding: 2% 1%;
	width: auto;
}
.s-info-box01 li.long {
	width: auto;
}
.s-info-box01 li .title {
	margin: -3.8% 0 1%;
	font-size: 15px;
}
.s-info-box01 li .txt {
	font-size: 14px;
}
.s-info-box01 li .txt span {
	padding: 0 1%;
}
.s-info-box01 .f_spec .f_spec_div .f_spec_table{
	width:100%;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
/* ------------------------------------ local-nav ------------------------------------ */
.s-local-nav01 {
	width: auto;
}
.s-local-nav01 li {
	display: block;
	width: auto;
	margin: 1.5% 0;
}

}


